package cn.cecep.talroad.enums;

public enum FslDeviceTypeEnum {

    FSL("FSL","焚烧炉");

    private String code;
    private String name;

    FslDeviceTypeEnum(String code,String name){
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
